export const GET_USERS_REQUESTED = 'GET_USERS_REQUESTED';
export const UPDATE_USERS = 'UPDATE_USERS';
export const LOGIN_USER = 'LOGIN_USER';
export const REGISTER_USER = "REGISTER_USER";
export const DELETE_USER = 'DELETE_USER';
export const UPDATE_ABOUT_USER = 'UPDATE_ABOUT_USER';